Jump to content


Photo

So why I am keep not being eligible for extended?


Best Answer rpgxomega , 18 November 2017 - 06:07 PM

I found another topic that linked to this page "http://forum.step-pr...p-compilation/"

 

The wiki I used didn't have "

Elemental Staffs" or "Vividian - Extended Weathers.esp"

 

listed.

 

This can probably be deleted now.

Go to the full post


  • Please log in to reply
2 replies to this topic

#1 rpgxomega

rpgxomega

    Prisoner

  • Members
  • 21 posts

Posted 18 November 2017 - 05:59 AM

I have installed the mods on http://wiki.step-pro...es_Requirements and did the requirements for extended and have the same order.

 

The only differences I may have is:

 

Book Covers Skyrim 3 6 LEGENDARY - Desaturated

 

and Dawnguard Crossbow Explosive Bolts Visualized.

 

Because I only saw Explosive and other versions not matching the one on the requirements.


  • 0

#2 rpgxomega

rpgxomega

    Prisoner

  • Members
  • 21 posts

Posted 18 November 2017 - 06:07 PM   Best Answer

I found another topic that linked to this page "http://forum.step-pr...p-compilation/"

 

The wiki I used didn't have "

Elemental Staffs" or "Vividian - Extended Weathers.esp"

 

listed.

 

This can probably be deleted now.


  • 0

#3 TechAngel85

TechAngel85

    Akatosh

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 12,130 posts

Posted 18 November 2017 - 07:20 PM

I've updated that wiki page with a notice. It is no long maintained.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users